cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Yu <yuzhih...@gmail.com>
Subject Re: OpsCenter 5.2
Date Thu, 11 Feb 2016 18:04:40 GMT
The installation partially failed.

Please let me know how I can resume the installation or, the error below
can be ignored.
I verified on the Linux host that setuptools-0.6c11-py2.7.egg can be
downloaded.

Python 2.7.11 (default, Jan  5 2016, 11:21:51)

----------

python ez_setup.py
Downloading
http://pypi.python.org/packages/2.7/s/setuptools/setuptools-0.6c11-py2.7.egg
Traceback (most recent call last):
  File "ez_setup.py", line 278, in <module>
    main(sys.argv[1:])
  File "ez_setup.py", line 210, in main
    egg = download_setuptools(version, delay=0)
  File "ez_setup.py", line 158, in download_setuptools
    src = urllib2.urlopen(url)
  File "/usr/local/lib/python2.7/urllib2.py", line 154, in urlopen
    return opener.open(url, data, timeout)
  File "/usr/local/lib/python2.7/urllib2.py", line 437, in open
    response = meth(req, response)
  File "/usr/local/lib/python2.7/urllib2.py", line 550, in http_response
    'http', request, response, code, msg, hdrs)
  File "/usr/local/lib/python2.7/urllib2.py", line 469, in error
Press [Enter] to continue:
    result = self._call_chain(*args)
  File "/usr/local/lib/python2.7/urllib2.py", line 409, in _call_chain
    result = func(*args)
  File "/usr/local/lib/python2.7/urllib2.py", line 656, in http_error_302
    return self.parent.open(new, timeout=req.timeout)
  File "/usr/local/lib/python2.7/urllib2.py", line 431, in open
    response = self._open(req, data)
  File "/usr/local/lib/python2.7/urllib2.py", line 454, in _open
    'unknown_open', req)
  File "/usr/local/lib/python2.7/urllib2.py", line 409, in _call_chain
    result = func(*args)
  File "/usr/local/lib/python2.7/urllib2.py", line 1265, in unknown_open
    raise URLError('unknown url type: %s' % type)
urllib2.URLError: <urlopen error unknown url type: https>
ERROR: Unable to install ez_setup.py
=============================
easy_install pip
Searching for pip
Best match: pip 8.0.2
Adding pip 8.0.2 to easy-install.pth file
Installing pip script to /usr/bin
Installing pip3.5 script to /usr/bin
Installing pip3 script to /usr/bin

On Thu, Feb 11, 2016 at 9:45 AM, Sebastian Estevez <
sebastian.estevez@datastax.com> wrote:

> Confirmed.
>
> all the best,
>
> Sebastián
> On Feb 11, 2016 12:44 PM, "Ted Yu" <yuzhihong@gmail.com> wrote:
>
>> Thanks for the pointer.
>>
>> Just want to confirm that OpsCenter 5.2 is compatible with DSE 4.8.4
>> which I have deployed.
>>
>> Cheers
>>
>> On Thu, Feb 11, 2016 at 7:00 AM, Sebastian Estevez <
>> sebastian.estevez@datastax.com> wrote:
>>
>>> The monitoring UI is called DataStax OpsCenter and it has its own
>>> install process.
>>>
>>> Check out our documentation on the subject:
>>>
>>>
>>> http://docs.datastax.com/en/opscenter/5.2/opsc/install/opscInstallOpsc_g.html
>>>
>>> all the best,
>>>
>>> Sebastián
>>> On Feb 9, 2016 8:01 PM, "Ted Yu" <yuzhihong@gmail.com> wrote:
>>>
>>>> Hi,
>>>> I am using DSE 4.8.4
>>>> Here are the ports Cassandra daemon listens on:
>>>>
>>>> tcp        0      0 xx.yy:9042          0.0.0.0:*
>>>> LISTEN      30773/java
>>>> tcp        0      0 127.0.0.1:56498             0.0.0.0:*
>>>>       LISTEN      30773/java
>>>> tcp        0      0 xx.yy:7000          0.0.0.0:*
>>>> LISTEN      30773/java
>>>> tcp        0      0 127.0.0.1:7199              0.0.0.0:*
>>>>       LISTEN      30773/java
>>>> tcp        0      0 xx.yy:9160          0.0.0.0:*
>>>> LISTEN      30773/java
>>>>
>>>> Can you tell me how I can get to the DSE monitoring UI ?
>>>>
>>>> Thanks
>>>>
>>>
>>

Mime
View raw message